"use strict";

const matchValue = require("match-value");

module.exports = function normalizePassphraseAlgorithmName(algorithm) {
	return matchValue(algorithm, {
		"m.pbkdf2": "pbkdf2-sha512"
	});
};
